white_october_breadcrumbs: 
    separator: ''
    # itemClass: 'breadcrumb-item'
    listClass: 'breadcrumbs'

    # separator:          '/'
    # separatorClass:     'separator'
    # listId:             'wo-breadcrumbs'
    # listClass:          'breadcrumb'
    # itemClass:          ''
    # linkRel:            ''
    # locale:             ~ # defaults to null, so the default locale is used
    # translation_domain: ~ # defaults to null, so the default domain is used
    # viewTemplate:       '@WhiteOctoberBreadcrumbs/microdata.html.twig'